Delete API key
curl --request DELETE \
--url https://management-api.fpjs.io/api-keys/{id} \
--header 'Authorization: Bearer <token>' \
--header 'X-API-Version: <x-api-version>'import requests
url = "https://management-api.fpjs.io/api-keys/{id}"
headers = {
"X-API-Version": "<x-api-version>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'X-API-Version': '<x-api-version>', Authorization: 'Bearer <token>'}
};
fetch('https://management-api.fpjs.io/api-keys/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": {
"message": "<string>",
"code": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>"
}
}api-keys
Delete API key
deprecated
Deletes an API key with the given ID. Make sure that the key you are deleting is not used in production environment. This action is not reversible.
DELETE
/
api-keys
/
{id}
Delete API key
Was this page helpful?
⌘I